Author Topic: Install problem / Problem z Instalacją  (Read 1687 times)

MalcolmG

  • Nameless
  • *
  • Posts: 1
  • Karma: 0
Install problem / Problem z Instalacją
« on: Apr 16, 2012; 02:05 PM »
Hi everyone i have a litte big problem ;p
what i am doing step by step :
1. Installing HG:L (setup asked me for cd key so i found one)
2. Patching SP 1.2
3. Patching MP 2.0
4. Unzipping New Luncher into D:\hell\Revival.1.5b1launcher
5. Now Trying to install newest modyfication

and there is a problem after few operations setup showing me an error some thing like:
"VALID KEY WASN"T APPEAR IN DICTIONARY" in Polish "Dany klucz nie był obecny w słowniku"

please tell me how am i doing wrong or where the problem is

____________________________________________________________________________________

cześć mam problem z instalacją
co robie krok po kroku
1. Instaluje HG:L (pyta o klucz to jakis tam mu daje z neta)
2. Instaluje SP 1.2
3. Instaluje MP 2.0
4. Wypakowauje luncher do D:\hell\Revival.1.5b1launcher
5. CHcem zainstalować mod 1.5b.1

I tutaj jest problem ponieważ po chwili jak juz costam po instaluje wyskakuje jakis błąd ERROR : Dany klucz nie był obceny w słowniku i teraz prosze mi powiedzieć co ja robie źle xd



Ok i've already solved the problem the issue was that i didn't create any char before mod install
Problem rozwiązany nie stworzyłem postacij przed instalacja moda ;p
« Last Edit: Apr 16, 2012; 03:15 PM by MalcolmG »

carnos

  • Nameless
  • *
  • Posts: 11
  • Karma: 0
Re: Install problem / Problem z Instalacją
« Reply #1 on: Jul 24, 2012; 08:59 AM »
 ihave same problem i figured out how toget rid of it  i think your exe cracked
clean install
aply 1.2 sp patch
after aply mp 2.0 patch
then use launcher and ins. mods
then no cd fix
but you cant install 1.5b neither nagaku patch i think they have differenct launcher they dont work with cracked exe
only solution using 64 bit system
but i dont have req for 64 bit os
but you can play 1.2 revival or lost london just fine